.version.index /* version checker */
{
	color: #000013;
	background-color: #A5BFC9;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 6400px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -98px;
	padding-top: 129px;
	width: 0.01px;
}

#u9557-3
{
	z-index: 111;
	min-height: 29px;
	top: 0px;
}

#u9557-3-bw
{
	z-index: 111;
}

#menuu3906
{
	z-index: 114;
	width: 873px;
	top: 6px;
	left: 50%;
	margin-left: -467px;
}

#u13519
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
}

#u13522
{
	width: 123px;
	padding-bottom: 10px;
}

#u13522:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13522:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13524-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u13522:hover #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u13522:active #u13524-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u13957
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 125px;
}

#u13958
{
	width: 123px;
	padding-bottom: 10px;
}

#u13522.MuseMenuActive,#u13958:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13958:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u13960-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u13522.MuseMenuActive #u13524-4,#u13958:hover #u13960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u13958:active #u13960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u10800
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 250px;
}

#u10801
{
	width: 123px;
	padding-bottom: 10px;
}

#u13958.MuseMenuActive,#u10801:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u10801:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u10803-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u13958.MuseMenuActive #u13960-4,#u10801:hover #u10803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u10801:active #u10803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u10878
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 375px;
}

#u10879
{
	width: 123px;
	padding-bottom: 10px;
}

#u10801.MuseMenuActive,#u10879:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u10879:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u10881-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u10801.MuseMenuActive #u10803-4,#u10879:hover #u10881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u10879:active #u10881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3938
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 500px;
}

#u3941
{
	width: 123px;
	padding-bottom: 10px;
}

#u10879.MuseMenuActive,#u3941:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3941:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3944-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u10879.MuseMenuActive #u10881-4,#u3941:hover #u3944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3941:active #u3944-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3974
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 625px;
}

#u3977
{
	width: 123px;
	padding-bottom: 10px;
}

#u3941.MuseMenuActive,#u3977:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3977:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3979-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u3941.MuseMenuActive #u3944-4,#u3977:hover #u3979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3977:active #u3979-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3952
{
	width: 123px;
	min-height: 24px;
	margin-right: -10000px;
	left: 750px;
}

#u3955
{
	width: 123px;
	padding-bottom: 10px;
}

#u3977.MuseMenuActive,#u3955:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3955:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3955.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u3956-4
{
	width: 123px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u3977.MuseMenuActive #u3979-4,#u3955:hover #u3956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3955:active #u3956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u3955.MuseMenuActive #u3956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u7449-4
{
	z-index: 157;
	width: 54px;
	min-height: 19px;
	padding-top: 5px;
	top: 6px;
	left: 50%;
	margin-left: 410px;
}

#u7449-4:hover
{
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px 0px 0px 410px;
}

#u7449-4:active
{
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px 0px 0px 410px;
}

#u7449-4.MuseLinkActive
{
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 54px;
	margin: 0px 0px 0px 410px;
}

#u8422
{
	z-index: 84;
	height: 68px;
	top: 28px;
}

#u8422-bw
{
	z-index: 84;
}

#u9369
{
	z-index: 163;
	height: 4px;
	top: 28px;
}

#u9369-bw
{
	z-index: 163;
}

#u3901
{
	z-index: 161;
	width: 340px;
	top: 38px;
	left: 50%;
	margin-left: -493px;
}

#u4575-4
{
	z-index: 85;
	width: 607px;
	min-height: 22px;
	top: 58px;
	left: 50%;
	margin-left: -143px;
}

#u548-3
{
	z-index: 18;
	width: 5px;
	margin-left: 210px;
}

#pu547-3
{
	width: 0.01px;
	margin-left: 147px;
	margin-top: -5px;
}

#u547-3
{
	z-index: 15;
	width: 8px;
	min-height: 3px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u9581
{
	z-index: 32;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 221px;
}

#u9565-4
{
	z-index: 33;
	width: 154px;
	min-height: 50px;
	background-color: transparent;
	text-align: center;
	color: #39393A;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u9567
{
	z-index: 37;
	width: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9549-4
{
	z-index: 38;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,20,0);
	-ms-transform: matrix(0,1,-1,0,20,0);
	transform: matrix(0,1,-1,0,20,0);
	position: relative;
	margin-right: -10000px;
}

#u9566-4
{
	z-index: 42;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,20,0);
	-ms-transform: matrix(0,1,-1,0,20,0);
	transform: matrix(0,1,-1,0,20,0);
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u9549,#u9566
{
	color: #F27A2B;
}

#pu546-3
{
	width: 0.01px;
	margin-left: 633px;
	margin-top: -7px;
}

#u546-3
{
	z-index: 12;
	width: 5px;
	margin-right: -10000px;
}

#u545-3
{
	z-index: 9;
	width: 5px;
	margin-right: -10000px;
	left: 6px;
}

#pu519-3
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 25px;
}

#u519-3
{
	z-index: 3;
	width: 5px;
	margin-right: -10000px;
	margin-top: 232px;
	left: 395px;
}

#u544-3
{
	z-index: 6;
	width: 5px;
	margin-right: -10000px;
	margin-top: 132px;
	left: 194px;
}

#u7453
{
	z-index: 24;
	width: 200px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 372px;
}

#u9595
{
	z-index: 76;
	width: 931px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8246
{
	z-index: 25;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/uc9_eng_b.jpg") repeat left bottom;
}

#u8246-bw
{
	z-index: 25;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 237px;
}

#u8201-4
{
	z-index: 68;
	width: 348px;
	min-height: 82px;
	background-color: transparent;
	position: fixed;
	top: 837px;
	left: 143px;
}

#u8397-4
{
	z-index: 72;
	width: 406px;
	min-height: 82px;
	background-color: transparent;
	position: fixed;
	top: 837px;
	left: 474px;
}

#u8377
{
	z-index: 46;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1137px;
	left: 108px;
}

#u8383
{
	z-index: 48;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1137px;
	left: 344px;
}

#u8386
{
	z-index: 56;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1137px;
	left: 580px;
}

#u8389
{
	z-index: 62;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 1137px;
	left: 816px;
}

#u8332-4
{
	z-index: 78;
	width: 931px;
	min-height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2037px;
	left: 13px;
}

#u8328
{
	z-index: 26;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/amana_teva.jpg") repeat left bottom;
}

#u8328-bw
{
	z-index: 26;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 2137px;
}

#u8522
{
	z-index: 52;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2337px;
	left: 108px;
}

#u8377_img,#u8386_img,#u8389_img,#u8522_img
{
	margin-bottom: -10px;
}

#u8401
{
	z-index: 50;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2337px;
	left: 344px;
}

#u8404
{
	z-index: 58;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2337px;
	left: 580px;
}

#u8377_clip,#u8386_clip,#u8389_clip,#u8522_clip,#u8404_clip
{
	overflow: hidden;
	width: 128px;
	height: 171px;
}

#u8404_img
{
	margin-right: -1px;
	margin-bottom: -11px;
}

#u8407
{
	z-index: 64;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 2337px;
	left: 816px;
}

#u8347-4
{
	z-index: 28;
	width: 931px;
	min-height: 82px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 4437px;
	left: 13px;
}

#u8343
{
	z-index: 27;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/competency_cover.jpg") repeat-y left bottom;
}

#u8343-bw
{
	z-index: 27;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 4537px;
}

#u8410
{
	z-index: 82;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 4737px;
	left: 108px;
}

#u8413
{
	z-index: 54;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 4737px;
	left: 344px;
}

#u8416
{
	z-index: 60;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 4737px;
	left: 580px;
}

#u8419
{
	z-index: 66;
	width: 128px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 4737px;
	left: 816px;
}

#pu5174
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 5773px;
}

#u5174
{
	z-index: 2;
	width: 931px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u709-3
{
	z-index: 21;
	width: 5px;
	margin-right: -10000px;
	left: 64px;
}

#u3900-12
{
	z-index: 96;
	width: 931px;
	min-height: 23px;
	margin-left: 13px;
	margin-top: 9px;
}

#u618-7
{
	z-index: 89;
	width: 931px;
	min-height: 20px;
	margin-left: 13px;
}

#u8631-3
{
	z-index: 108;
	width: 5px;
	margin-left: 514px;
	margin-top: 91px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 20px;
}

